Subject: Re: [bug#40061] Allow double-click select of URL in status

From: Marius Bakke <[email-masked]>
Date: Tue, 07 Apr 2020 22:43:01 +0200

Tom Zander <[email-masked]> writes:

> On dinsdag 7 april 2020 22:00:33 CEST Marius Bakke wrote:
>> Vincent Legoll <[email-masked]> writes:
>> > LGTM, except maybe the following change to the
>> > commit msg:
>> > 
>> > This change makes the URL be easier to be used
>> > =>
>> > This change makes the URL easier to use
>> > 
>> > But that may not warrant a new patch submission,
>> > though, as the committer may do it himself...
>> 
>> Whoops, I committed this without seeing this comment, oh well!
>> 
>> Pushed in 9f1b787120b1b81abffaf0fa13fdbdf4cca39f2d.
>
> No worries, I actually used Vincent's suggested words in the rebase, which is 
> the patch you applied. 

Oh heh, patch overload I guess!

Note that the patch was temporarily reverted (I forgot to CC you in the
previous message to this issue):
https://git.savannah.gnu.org/cgit/guix.git/commit/?id=1c86577d624b97a03138640b4d849823b504570e

Feel free to ping this bug once 1.1.0 is out to get it re-applied.  :-)